img{
    border: 0;
    border-radius: 0;
    object-fit: none;
}
html {
    scroll-behavior: smooth;
}
.menu ul {
    list-style-type: none; /* Remove bullets */
    padding: 0; /* Remove default padding */
    margin: 0; /* Remove default margin */
  }
  
.menu li {
    display: flex; /* Align items horizontally */
    align-items: center; /* Vertically center the content */
    margin-bottom: 20px; /* Add space between items */
}
  
.menu a {
    display: block;
    color: #667081;
    font-size: 16px; /* Set the font size to 14px */
    text-decoration: none; /* Remove underline from links */
    margin-left: 10px;
    font-weight: 400; /* Add space between image and text */
}
  
.menu svg {
  width: 16px;
  height: 16px;
  margin-right: 20px;
}

@media (max-width: 600px) { 
    .menu a{
        display: none;
    }
    
}